@media (max-width: 785px) {
  main .form .content .btn.fixed {
    display: block;
  }
  body header {
    padding: 30px 0;
  }
  body header .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    display: block;
  }
  body header .content > .logo {
    display: block;
    text-align: center;
  }
  body header .content > .logo .img {
    display: inline-block;
    margin: 0 0 10px 0;
  }
  body header .content > .logo .img a {
    display: block;
  }
  body header .content > .logo .img:before, body header .content > .logo .img:after {
    display: none;
  }
  body header .content > .menu {
    padding: 8px 0 0 0;
  }
  body header .content > .menu ul {
    padding: 0 15px;
    text-align: center;
  }
  body header .content > .menu ul li {
    padding: 0 8px;
  }
  body header .content > .menu ul li a {
    font-size: 18px;
    font-family: 'NeueMachina-Regular';
  }
  body main .fullBanner {
    position: relative;
    overflow: hidden;
  }
  body main .fullBanner .content {
    display: block;
  }
  body main .fullBanner .content .text {
    max-width: 100%;
    padding: 0 20px;
  }
  body main .fullBanner .content .img {
    position: absolute;
    z-index: -1;
    top: 1%;
    left: -13%;
    opacity: 0.15;
    max-width: initial;
  }
  body main .sobreCurso {
    padding: 25px 0 0 0;
  }
  body main .sobreCurso .content .top h2 {
    font-size: 30px;
  }
  body main .sobreCurso .content .top h2 > .line {
    width: 50%;
  }
  body main .sobreCurso .content .top p {
    padding: 0 20px;
    font-size: 17px;
    margin: 30px 0;
  }
  body main .sobreCurso .content .bottom {
    margin: 40px 0 0 0;
  }
  body main .sobreCurso .content .bottom ul {
    display: table;
    text-align: center;
  }
  body main .sobreCurso .content .bottom ul li {
    width: 49%;
    padding: 0 15px;
    min-height: 350px;
    display: inline-table;
  }
  body main .sobreCurso .content .bottom ul li:nth-child(even):after {
    display: none;
  }
  body main .sobreCurso .content .bottom ul li h3 {
    font-size: 17px;
  }
  body main .sobreCurso .content .bottom ul li p {
    font-size: 14px;
  }
  body main .info .content {
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  body main .info .content .text {
    max-width: 100%;
    width: 100%;
  }
  body main .info .content .text ul {
    zoom: 0.68;
  }
  body main .info .content .invest .box {
    width: 100%;
    padding: 15px 20px;
  }
  body main .info .content .invest .box .first {
    zoom: 0.68;
  }
  body main .info .content .invest .box .second {
    zoom: 0.68;
  }
  body main .parceria {
    padding: 25px 20px;
  }
  body main .parceria .content .title h2 {
    font-size: 30px;
  }
  body main .parceria .content .title h2 .line {
    width: 30%;
  }
  body main .parceria .content .flex {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 45px 0 0 0;
  }
  body main .parceria .content .flex .trevisan .txt::before {
    width: 98%;
  }
  body main .parceria .content .flex .trevisan .txt::after {
    width: 27%;
  }
  body main .parceria .content .flex .trevisan .txt h3 {
    font-size: 20px;
  }
  body main .parceria .content .flex .trevisan .txt h4 {
    font-size: 30px;
  }
  body main .parceria .content .flex .trevisan .txt h4 small {
    font-size: 17px;
  }
  body main .parceria .content .flex .more {
    padding: 25px 0;
  }
  body main .parceria .content .flex .more img {
    position: initial;
    display: block;
    margin: 0 auto;
  }
  body main .parceria .content .flex .icarros .txt::before {
    width: 58%;
  }
  body main .parceria .content .flex .icarros .txt::after {
    width: 84%;
  }
  body main .parceria .content .flex .icarros .txt h3 {
    font-size: 20px;
  }
  body main .parceria .content .flex .icarros .txt h4 {
    font-size: 30px;
  }
  body main .professores {
    padding: 20px;
  }
  body main .professores .left-top {
    display: none;
  }
  body main .professores .left-bottom {
    display: none;
  }
  body main .professores .right-top {
    display: none;
  }
  body main .professores .right-bottom {
    display: none;
  }
  body main .professores .content h2 {
    font-size: 30px;
  }
  body main .professores .content h2 .line {
    width: 50%;
  }
  body main .professores .content .professores {
    padding: 0;
    margin: 20px 0 0 0;
    text-align: center;
  }
  body main .professores .content .professores .card {
    display: inline-block;
    width: 49%;
    margin: 0 0 15px 0;
    padding: 0 7px;
  }
  body main .professores .content .professores .card img {
    width: 100%;
    height: auto;
  }
  body main .professores .content .professores .card h4 {
    font-size: 17px;
  }
  body main .form .content {
    padding: 26px 20px;
  }
  body main .form .content h2 span:nth-child(1) {
    font-size: 35px;
  }
  body main .form .content h2 span:nth-child(2) {
    font-size: 35px;
    margin: -5px 0 0 0;
    line-height: 0.3;
  }
  body main .form .content .formulario {
    padding: 0 25px;
    margin: 15px 0 0 0;
  }
  body main .form .content .formulario form p > span input {
    height: 45px;
    font-size: 16px;
  }
  body main .form .content .formulario form p > span input::-webkit-input-placeholder {
    font-size: 16px;
  }
  body main .form .content .formulario form p > span input:-ms-input-placeholder {
    font-size: 16px;
  }
  body main .form .content .formulario form p > span input::-ms-input-placeholder {
    font-size: 16px;
  }
  body main .form .content .formulario form p > span input::placeholder {
    font-size: 16px;
  }
  body main .form .content .formulario form p:nth-child(10) input {
    width: 100%;
    font-size: 17px;
  }
}

@media (min-width: 1200px) {
  main .form .content .btn.fixed {
    display: none !important;
  }
}
